21
ответ

Как установить другую версию python-dev?

Версия python по умолчанию для моей системы ubuntu равна 2,7, но 2.6 все еще присутствует. Я установил заголовки (apt-get install python-dev), так как это необходимо для компиляции и установки пакетов python, для ...
вопрос задан: 1 September 2011 17:51
21
ответ

Я не могу установить Java. Он блокирует

Здесь он блокируется: настройка openjdk-6-jre-headless (6b20-1.9.7-0ubuntu1) ... Даже управление-c не останавливает его. Мне нужно закрыть сеанс ssh, закрыв терминал. Я пробовал два ...
вопрос задан: 27 May 2011 22:50
21
ответ

Запрос ключа 9A690089 с сервера hkp keyserver.ubuntu.com [dубликат]

Я использую Ubuntu 12.04, и теперь я устанавливаю LaTeX (TexLive2012), используя команду: sudo apt-add-repository ppa: texlive-backports / ppa. Я правильно ввел пароль и нажал Enter. После двух или ...
вопрос задан: 28 February 2011 18:44
21
ответ

apt-get жалуется на ненадежные пакеты [duplicate]

С момента установки Kubuntu 13.04 apt-get (и все другие инструменты упаковки) жалуются на ненадежные пакеты. В качестве примера, когда я пытаюсь установить ruby1.9.1-dev: # aptitude install ruby1.9.1-dev The ...
вопрос задан: 26 February 2011 23:21
21
ответ

ошибка 503: проблема с именами Packages.gz [duplicate]

Возможный дубликат: ошибка 503: услуга недоступна при использовании apt-get update за прокси Вот подробная информация (я выбрал лучший исходный сервер): W: Не удалось получить http: // ...
вопрос задан: 16 February 2011 00:16
20
ответов

Явно принимаю изменения для PPA 'Label'

Когда я запускаю обновление apt-get на моем ubuntu 17.10, я получаю следующую ошибку: E: репозиторий «http://ppa.launchpad.net/ondrej/php/ubuntu artful InRelease» изменил значение «Label» с «*** ** Главный ...
вопрос задан: 27 December 2017 17:30
20
ответов

Установите версию конкретной версии, не указанную с помощью madison

Я пытаюсь установить определенную версию CrateDB, например: $ sudo apt-get -s install crate = 2.1.8-1 ~ wheezy, но этот пакет не найден. Запуск «apt-cache madison» показывает только последние ...
вопрос задан: 16 November 2017 23:02
20
ответов

apt-get update не работает (LOOK STACK-TRACE) [dублировать]

После выполнения обновления sudo apt-get в Azure VM я получаю этот результат: Hit: 1 http://packages.microsoft.com/repos/vscode stable InRelease Hit: 2 http://ppa.launchpad.net/webupd8team/atom / ubuntu ...
вопрос задан: 28 July 2017 23:40
20
ответов

Попытка установить php-zip - получение зависимостей libzip4 (& gt; = 1.0), даже если у меня установлен 1.0.1

Я пытаюсь установить плагин php zip, который я запускаю: sudo apt-get install php-zip (также php7.0-zip) Я получаю зависимость отсутствия возврата для libzip4 (> = 1.0), но когда я пытаюсь установить или обновить. ..
вопрос задан: 8 July 2017 02:22
20
ответов

Не удалось установить postgresql 9.6 на Ubuntu 15.04

Чтобы установить postgresql 9.6 на Ubuntu 15.04, я выполнил следующие шаги: здесь я получаю эту ошибку при установке. Подготовка к распаковке ... / postgresql-contrib_9.6 + 180.pgdg16.04 + 1_all.deb ....
вопрос задан: 17 April 2017 20:49
20
ответов

Не удалось загрузить / обновить Software Center [dубликат]

Когда я попытался установить «Консоль» из Центра программного обеспечения, загрузка завершилась неудачно на полпути с сообщением: Подробные ошибки из диспетчера пакетов следуют: apt transaction return result exit-failed ...
вопрос задан: 27 February 2017 08:34
20
ответов

& Ldquo; / вар / Библиотека / Dpkg / статус & Rdquo; это моя проблема & hellip; может ли кто-нибудь помочь мне frnds [duplicate]

| | ___ ___ | | __ _ _ _ | | / _` / __ | '_ \ | | | | | | _ | | (_ | \ __ \ | | | | _ | | \ ___ / \ __, _ | ___ / _ | | _ | \ __, _ | apiiit-rkv @ apiiitrkv-TravelMate-P243: ~ $ sudo apt-get install tmux [sudo] пароль ...
вопрос задан: 18 November 2015 04:54
20
ответов

Почему эта ошибка dpkg: неоднозначное имя пакета 'libglib2.0-0' & hellip ;?

У меня есть некоторые странные ошибки при попытке установить пакеты с программным центром или даже когда я пытаюсь обновить пакеты с помощью sudo apt-get install upgrade: dpkg: error: file triggers record упоминает ...
вопрос задан: 24 June 2012 12:40
20
ответов

Могу ли я автоматизировать обновление / обновление с помощью sudo таким образом?

Пожалуйста, рассмотрите этот код: alias fast = 'echo "password" | sudo -S apt-get update & amp; & amp; & amp; & amp; sudo -S apt-get upgrade «У меня еще не было проблемы с его использованием, но возможно ли, что если первый шаг, ...
вопрос задан: 16 June 2012 17:26
20
ответов

& ldquo; Невозможно подключить & rdquo; на getdeb.net, как мне его исправить? [Дубликат]

Возможный дубликат: что делать, если репозиторий GETDEB не работает? Я хочу знать, что означает эта ошибка и как ее исправить? Ниже приведен вывод на терминале W: Не удалось получить ...
вопрос задан: 7 June 2012 03:28
20
ответов

Как переустановить сразу несколько удаленных пакетов?

Я использовал sudo apt-get, удалил команду python и случайно удалил кучу пакетов, которые были необходимы. Я зарегистрировался через командную строку и снова установил ubuntu-desktop, но есть другие пакеты ...
вопрос задан: 26 June 2011 20:11
20
ответов

Как настроить apt для использования файла Proxy.pac?

Таким образом, у меня есть файл proxy.pac на работе (у него нет имени пользователя или пароля), это просто простой файл .pac. Я получил его для работы с Chrome, поэтому я могу заниматься серфингом в Интернете, но apt-get и update не работают. ...
вопрос задан: 27 April 2011 19:26
20
ответов

Игнорировать пакет в менеджере обновлений

Я не хочу обновлять определенные пакеты. Но этот список пакетов появляется каждый раз, когда я открываю диспетчер обновлений. Есть ли функция списка игнорирования для пакетов? Поэтому я могу добавлять или удалять пакеты из игнорирования ...
вопрос задан: 17 April 2011 10:31
20
ответов

Что случилось с /etc/apt/apt.conf?

Я просматривал папку apt, чтобы попробовать настройки прокси-сервера, и мне не удалось найти файл apt.conf в Ubuntu 11.04. Есть ли альтернативный файл? Добавление настроек прокси-сервера в 99-синаптический ...
вопрос задан: 12 April 2011 19:04
20
ответов

Как удалить пакет целиком?

Я довольно новичок в Linux, но перед тем, как использовать его, я слышал, что программы Windows после деинсталляции оставляют много остатков на жестком диске, а Linux удаляет все. Я использую Ubuntu 10.04. Чтобы ...
вопрос задан: 27 February 2011 11:06
20
ответов

Как в настоящее время список не установленных пакетов?

Я хочу вывести список всех на данный момент не установлены пакеты (они, например, Синаптические видно), используя только команды оболочки. Как мне это сделать? Спасибо!
вопрос задан: 24 January 2011 20:47
20
ответов

easy_install/PIP или apt-получить

Как отмечалось в разделе убунту Вики на рельсы рекомендуется камни управляет рельсы/зависимости Руби. Что лучше практиковать с пакетами Python, как Джанго? Я должен установить их через ...
вопрос задан: 11 January 2011 14:36
20
ответов

Могу ли я использовать apt-get или aptitude для установки программного обеспечения в нестандартное местоположение?

Когда я устанавливаю программное обеспечение с помощью apt-get, оно устанавливается в места по умолчанию, например / usr / bin, / usr / lib, / usr / share и т. Д. Например, когда я устанавливаю «Meld Diff Viewer», используя sudo apt-get install meld ...
вопрос задан: 24 December 2010 11:24
20
ответов

Источники резервного копирования

В Ubuntu 10.04, когда я перешел в Систему> Администрирование> Источники программного обеспечения и перешел на вкладку «Аутентификация», я могу просмотреть все мои ключи, позволяющие загружать из сторонних источников. Как я могу вернуться ...
вопрос задан: 12 August 2010 20:21
19
ответов

Как заставить Scilab 6.0.1 работать с Ubuntu 18.04 LTS?

Я установил чистый Ubuntu 18.04 LTS MATE и установил Scilab из репозитория здесь с помощью sudo apt-get update sudo apt-get install scilab После установки я попытался запустить его из графического интерфейса (...
вопрос задан: 28 April 2018 13:50
19
ответов

Установка CUDA 8 на Ubuntu 16: невозможно найти пакет cuda

Следуя официальным инструкциям: michael @ Pascal: ~ / temp $ ll всего 1.8G -rw-r-r-- 1 корень 1.8G 1 февраля 2017 cuda-repo-ubuntu1604-8-0-local-ga2_8.0.61-1_amd64. deb michael @ Pascal: ~ / temp $ sudo dpkg -i ...
вопрос задан: 13 January 2018 19:57
19
ответов

sudo apt-get ошибка обновления 404 не найден (не удалось получить) [dублировать]

При использовании обновления sudo apt-get я получаю такие сообщения об ошибках. Может кто-нибудь, пожалуйста, скажите мне, как это решить. Err http://archive.ubuntu.com яркие / основные 386 Пакеты 404 не найдены [IP: ...
вопрос задан: 27 February 2017 08:34
19
ответов

Я столкнулся с проблемой в диспетчере синаптических пакетов и hellip, я не могу установить никаких обновлений и hellip; эта ошибка возникает [dубликат]

E: Обнаружен раздел без заголовка Package: E: проблема с MergeList /var/lib/apt/lists/in.archive.ubuntu.com_ubuntu_dists_xenial-backports_main_binary-amd64_Packages, E: списки пакетов или ...
вопрос задан: 18 November 2015 04:54
19
ответов

Может ли быть вредно предоставлять приоритет в реальном времени Джекду?

Я могу установить Ardor, программу микширования звука, просто чтобы попробовать. Установка Ardor также устанавливает JACK, зависимость. Как часть сценария установки JACK, я получаю следующий диалог: ...
вопрос задан: 12 July 2012 00:56
19
ответов

Как должен выглядеть файл /etc/apt/sources.list для 10.10?

Я случайно удалил /etc/apt/sources.list. Теперь обновление apt-get не так хорошо, как положено. Пожалуйста, кто-нибудь, вставьте содержимое вашего /etc/apt/sources.list, чтобы я мог ...
вопрос задан: 27 June 2012 04:18